MEDCON(1)

NAME
xmedcon-config - script to get info about the installed version of (X)MedCon

SYNOPSIS

xmedcon-config [--prefix[=DIR]] [--exec-prefix[=DIR]] [--version] [--libs] [--cflags]

DESCRIPTION

xmedcon-config is a tool that is used to determine the compiler and linker flags that should be used to compile and link programs that use the (X)MedCon library. It is also used internally to the .m4 macro, included for GNU autoconf.

OPTIONS

--version
    Print the currently installed version of (X)MedCon on the standard output.

--libs
    Print the linker flags that are necessary to link an (X)MedCon depended program.

--cflags
    Print the compiler flags that are necessary to compile an (X)MedCon depended program.

--prefix=PREFIX
    If specified, use PREFIX instead of the installation prefix that (X)MedCon was built with when computing the output for the --cflags and --libs options. This option is also used for the exec prefix if --exec-prefix was not specified. This option must be specified before any --libs or --cflags options.

--exec-prefix=PREFIX
    If specified, use PREFIX instead of the installation exec prefix that (X)MedCon was built with when computing the output for the --cflags and --libs options. This option must be specified before any --libs or --cflags options.

SEE ALSO

medcon(1), xmedcon(1)

m-acr(4), m-anlz(4), m-gif(4), m-inw(4), m-intf(4), m-ecat(4)

medcon(3)

AUTHOR

(X)MedCon project was originally written by Erik Nolf (eNlf) for the former PET-Centre at Ghent University (Belgium).

e-mail: | enlf-at-users.sourceforge.net | www: | http://xmedcon.sourceforge.net